uuid: a3f88b92-d968-4c99-a3c3-88b6a66f646d
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.sitewide_search
    - field.field.node.faq.body
    - field.field.node.faq.field_faq_category
    - node.type.faq
  module:
    - text
    - user
id: node.faq.sitewide_search
targetEntityType: node
bundle: faq
mode: sitewide_search
content:
  body:
    label: hidden
    type: text_default
    weight: 0
    settings: {  }
    third_party_settings: {  }
    region: content
  field_faq_category:
    weight: 1
    label: inline
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
hidden:
  bookmark_bookmark: true
  links: true
